<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- cmd +/ add notes -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction</title>
</head>
<body>
<!-- The body element contains all displayed elements -->
<!-- headings are titles for our page. They are added to show emphasis, to show and attract the users attention to our text. There are 6 heading sizes. They are different in sizes to differentiate importance. -->

<h1>Heading 1</h1>
<h2>Heading 2</h2>
<h3>Heading 3</h3>
<h4>Heading 4</h4>
This is a normal sized text.
<h5>Heading 5</h5>
<h6>Heading 6</h6>

<!-- hr is a horizontal rule. It adds a horizontal line that also breaks the line. -->
<hr>
<!-- p is a paragraph tag and is used to contain text and paragraph. -->
<p>
	Welcome to Zuitt! 
</p>
<!-- hr, headings, and paragraph elements occupy the full width of its parent. They also break the line and therefore is situated and displayed on top of other elements. These are what we call Block Elements. -->
<span>I am in a span!</span>
<!-- span elements like paragraphs contain text however Span elements are inline elements in which they occupy the total dith of its content. Self-Closing Tags like br, hr and meta. -->

<br>
<!-- br are elements which creates a line break especially used for breaking the line for text or for inline elements like span-->

<span>I am also in a span</span>
<!-- hr occupies the whole width of its parent, it is a block element. br is a special case, even though it breaks the line, it is considered as an inline element. -->

	<hr>
	<!-- paragraph elements contain other elements and text. However, it is highly discouraged to add elements such as images, headings in the paragraph element.
	Paragraph elements are used for paragraphs. -->
	<p>
		Zuitt is a <strong>Online Coding Bootcamp</strong>
		where we learn a lot of things.
		<br>
		Let's enumerate all the things that will make us 
		<em>Full-Stack Web Developers</em>:
	</p>
	<h3>What we will learn in our bootcamp:</h3>
	<ul> 
		<!-- in sublime, we can easily copy a line by shortcut ctrl +shift d -->
		<!-- ul tags create unordered list wherein list items are preceded by a bullet point. This shots listed items are in no particular order.

		li tags creates list items. They can be preceded by bullet point if they are in an unordered list or ul. They can be preceded by a number if they are in an ordered list. 

		ol tags create an ordered list wherein the list items are preceded by a number. This shows that list items are in a particular oder.

		nested elements are elements inside another element.

		parent elements are elements that contain nested elements.
		-->
		<li>Languages</li>
		<ol>
			<li>HTML</li>
			<li>CSS</li>
			<li>Javascript</li>
		</ol>
		<li>Frameworks and Libraries</li>
		<ol>
				<li>Bootstrap</li>
				<li>ExpressJS</li>
				<li>ReactJS</li>
		</ol>
		<li>Tools</li>
		<ol>
			<li>Git</li>
			<li>Gitlab</li>
			<li>Sublime Text</li>
			<li>Postman</li>
			<li>Google Chrome</li>
			<li>Other Tools</li>
			<ul>
				<li>MongoDB</li>
				<li>Robo3T</li>
			</ul>
		</ol>
	</ul>
<hr>
<h1>Bianca</h1>
<p>Hello, my name is Bianca and I'm a Zuitt Bootcamper. 
	I would like to learn more about coding.
</p>
<hr>
<h3>My Hobbies</h3>
	<ul>
		<li>Watching series</li>
		<li>Gaming</li>
		<li>Surfing the net</li>
	</ul>
</body>
</html>